<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.ruiwenliu.wrapper">

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />

    <application>
        <!--<receiver android:name=".receiver.NetWorkReceiver">-->
            <!--<intent-filter>-->
                <!--<action android:name="android.net.conn.CONNECTIVITY_CHANGE" />-->
            <!--</intent-filter>-->
        <!--</receiver>-->
    </application>
</manifest>
